Bug 1470891 - expat-2.2.2 is available
expat-2.2.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: expat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 20:11 EDT by Upstream Release Monitoring
Modified: 2017-08-09 15:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: expat-2.2.2-2.fc24 expat-2.2.3-1.fc26 expat-2.2.3-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-07 13:20:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-13 20:11:51 EDT
Latest upstream release: 2.2.2
Current version/release in rawhide: 2.2.1-2.fc27
URL: https://libexpat.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/770/
Comment 1 Upstream Release Monitoring 2017-07-13 20:11:56 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 3 Upstream Release Monitoring 2017-07-14 08:13:12 EDT
jorton's expat-2.2.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=918752
Comment 4 Joe Orton 2017-07-14 08:13:37 EDT
Package: expat-2.2.2-1.fc27
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=918752
Comment 6 Joe Orton 2017-07-14 08:21:05 EDT
Package: expat-2.2.2-2.fc27
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=918753
Comment 7 Upstream Release Monitoring 2017-07-14 08:21:07 EDT
jorton's expat-2.2.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=918753
Comment 8 Joe Orton 2017-07-14 08:22:24 EDT
Package: expat-2.2.2-2.fc26
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=918754
Comment 9 Joe Orton 2017-07-14 08:33:29 EDT
Package: expat-2.2.2-2.fc25
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=918757
Comment 10 Joe Orton 2017-07-14 09:43:52 EDT
Package: expat-2.2.2-2.fc24
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=918773
Comment 11 Upstream Release Monitoring 2017-07-26 16:26:06 EDT
releng's expat-2.2.2-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=924477
Comment 12 Upstream Release Monitoring 2017-08-03 04:18:58 EDT
releng's expat-2.2.2-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=944807
Comment 13 Fedora Update System 2017-08-04 04:30:23 EDT
expat-2.2.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c4f30529f6
Comment 14 Fedora Update System 2017-08-04 17:54:04 EDT
expat-2.2.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9898a7430
Comment 15 Fedora Update System 2017-08-04 22:21:15 EDT
expat-2.2.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c4f30529f6
Comment 16 Fedora Update System 2017-08-07 13:20:59 EDT
expat-2.2.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2017-08-09 15:59:28 EDT
expat-2.2.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.